# Uses of Interface
com.logicaldoc.core.security.apikey.ApiKeyDAO

Packages that use ApiKeyDAO
Package
Description
com.logicaldoc.core.security.apikey
APIKey is another way to authenticate when using an API like Webservices

## Uses of ApiKeyDAO in com.logicaldoc.core.security.apikey

Classes in com.logicaldoc.core.security.apikey that implement ApiKeyDAO
Modifier and Type
Class
Description
`class`
`HibernateApiKeyDAO`
Hibernate implementation of `ApiKeyDAO`
Methods in com.logicaldoc.core.security.apikey that return ApiKeyDAO
Modifier and Type
Method
Description
`static ApiKeyDAO`
ApiKeyDAO.`get()`
Gets the object available in the application context